Jala Test

## Class jala.Test.EvaluatorException

    Object
       |
       +--jala.Test.Exception
             |
             +--jala.Test.EvaluatorException

class jala.Test.EvaluatorException
extends jala.Test.Exception

Instances of this exception are thrown when attempt to evaluate the test code fails.
Defined in Global/jala.Test.js

Constructor Summary
`jala.Test.EvaluatorException (<String> message, <String> exception)` Creates a new EvaluatorException instance

Constructor Detail

### jala.Test.EvaluatorException

    jala.Test.EvaluatorException(<String> message, <String> exception)

Creates a new EvaluatorException instance

Parameters:

`message` - The failure message, or an Error previously thrown.

`exception` - An optional nested Error

Returns:

A newly created EvaluatorException instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008